/* --------------------------------------------
 *　ページ内基本
 * -------------------------------------------- */
body {
	background-image: url(/img/c_bg_001.jpg);
}

.space_01 {
	height: 50px;
}

.style1 {
	font-weight: bold;
	color: #C00;
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 90%;
}

.style2 {
	color: #69C;
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 80%;
}

/* --------------------------------------------
 *　TOP
 * -------------------------------------------- */
 
#header {
	width: 1000px;
	height: 107px;
	background-image: url(/img/c_header.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 500px;
} 

.contents_box {
	padding: 10px;

}
.right {
	width: 720px;
	padding-right: 20px;
}

.right2 {
	width: 720px;
	padding-right: 20px;
	background-image: url(/img/right_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.right3 {
	float: left;
	height: auto;
	width: 720px;
	padding-right: 20px;
	background-image: url(/img/right_bg3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

/* --------------------------------------------
 *　左サイドメニュー
 * -------------------------------------------- */


#s_menu_title {
	height: 35px;
	width: 210px;
	margin-top: 30px;
}

#s_menu_box {
	background-color: #FCD3B3;
	height: auto;
	width: 210px;
	text-align: center;
	padding-top: 20px;
}

#s_menu_box ul {
	margin: 0px;
	padding: 0px;
}

#s_menu_box li {
	list-style-type: none;
	padding-bottom: 5px;
}

#s_menu_end {
	height: auto;
	width: 210px;
} 

/* --------------------------------------------
 *　右コンテンツ
 * -------------------------------------------- */
 
.r_box_1 {
	height: auto;
	width: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
 
.r_box_2 {
	height: auto;
	width: auto;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
 }
 
 .r_box_3 {
	height: auto;
	width: auto;
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 90%;
	line-height: 160%;
	color: #666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
 }
 
  .r_box_4 {
	height: auto;
	width: auto;
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 90%;
	line-height: 140%;
	color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
 }


/* --------------------------------------------
 *　テーブル関連
 * -------------------------------------------- */



.td_001 {
	font-size: 90%;
	color: #666;
	line-height: 180%;
}

.td_002 {
	color: #666;
}

/* to form */

.td_003 {
	color: #666;
	line-height: 150%;
	background-color: #FC0;
	background-image: url(/img/oblique-line_2px.gif);
	background-repeat: repeat;
	padding: 6px;
	border: 1px solid #CCC;
}
.td_004 {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 80%;
	color: #666;
	line-height: 150%;
	padding: 6px;
	border: 1px solid #CCC;
}

/* to header */

.td_005 {
	font-family: "メイリオ", "Meiryo UI", "MS UI Gothic", Arial;
	font-size: 80%;
	color: #666;
	line-height: 150%;
	padding: 6px;
}



/* --------------------------------------------
 *　角丸用
 * -------------------------------------------- */
.kado  {
}
.kado1 {
	margin: 0 5px;
	height:1px;
	overflow: hidden;
	background-color:#FFCC00;
}
.kado2 {
	margin: 0 3px;
	height:1px;
	overflow: hidden;
	background-color:#FFCC00;
}
.kado3 {
	margin: 0 2px;
	height:1px;
	overflow: hidden;
	background-color:#FFCC00;
}
.kado4 {
	margin: 0 1px;
	height:2px;
	overflow: hidden;
	background-color:#FFCC00;
}
.kado5 {
	padding:10px;
	background-color:#FFCC00;
	color: #666666;
	font-weight: bold;
}

/**/
.c_title {
    line-height: 38px;
    background: url(/img/c_title_bg.jpg) repeat-x;
    font-size: 1em;
    letter-spacing: .2em;
    text-indent: 1.5em;
	font-size:1.2em;
}

.c_box_1.bar {
    background: url(/img/c_title_bg.jpg) repeat-x;
}

div.inquiry{width:80%; margin:0 auto;}
div.inquiry form table{margin:0 auto;}

.txttitle{font-size:1.2em;line-height:1.2em; padding:.2em 0 .2em 1.2em;background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(220,231,233,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(60%, rgba(255,255,255,1)), color-stop(100%, rgba(220,231,233,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(220,231,233,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(220,231,233,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(220,231,233,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(220,231,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dce7e9', GradientType=0 );
border-bottom:1px #fff solid;position:relative;letter-spacing:.2em}
.txttitle:after{content:"";position:absolute;display:block;bottom:-2px;left:0;width:100%; border-bottom:1px #c7c7c9 solid;}
.txttitle:before{content:""; position:absolute;left:.4em; height:80%;top:10%;display:block; border-left:6px /*#ffa6b3*/#f6bcd5 solid; border-radius:5px;}
.txttitle span{font-weight:normal; font-size:.8em; display:block;}

/*--submenu--*/
div:has(#submenu){position:relative;}
#submenu {margin: 30px auto 0;width:100%;max-width: 230px;font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";position:sticky;top:1rem;z-index:10;
  h3 {width: 100%;line-height: 35px;margin: 0 auto;padding: .2rem 0;text-align: center;color: #fff;font-size: 1.1rem;letter-spacing: .2rem;
    background: url(/img/submenu.png) center center/cover no-repeat;text-shadow: 1px 1px 1px #795548, -1px -1px 1px #ccc;border-radius: 1rem 1rem 0 0;}
  ul {margin: 0 auto;padding: .5rem 1rem;list-style: none;background: #FCD3B3;border-radius: 0 0 1rem 1rem;
    li {margin: .2rem auto .8rem;
      a {display: block;padding: .5rem 2rem .5rem 1rem;font-weight: bold;letter-spacing: .1rem;position: relative;background: linear-gradient(to bottom, #fafafa 0%, #dddddd 100%);border-radius: .4rem;box-shadow: 1px 1px 2px #666;text-decoration: none;color: #6d6d6d;
        text-shadow: -1px -1px 1px #fff, 1px 1px 1px #ccc;line-height: 1.4rem;font-size: 1rem;transition: .4s;
          span{font-size:.8rem;line-height:1.2rem;}
        &::before {content: "";display: inline-block;width: 1px;height: 65%;position: absolute;right: 1.8rem;top: 0;bottom: 0;margin: auto;
          background: rgba(125,125,125,.5);box-shadow: -1px 0 1px #fff;}
        &::after {content: url(/img/submenu_arrow.png);width: 15px;height: 15px;line-height: 1;position: absolute;top: 0;bottom: 0;margin: auto;right: .5rem;transition: .4s;
        }
        &:hover {color: #ff851f;background: linear-gradient(to bottom, #ffffe0 0%, #ddddbb 100%);top: 1px;left: 1px;
                &::after {right: .4rem;}
        }
      }
      &.current {
          a {color: #ff9800;
          &:hover {color: #ff851f;}
        }
      }
    }
  }
}

/*
#submenu{margin:0 auto;max-width:100%;font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
h3{width:100%;line-height:35px;margin:0 auto;padding:.2rem 0;text-align:center;color:#fff;font-size:1.1rem;letter-spacing:.2rem;background:url(/img/submenu.png) center center/cover no-repeat;text-shadow: 1px 1px 1px #795548, -1px -1px 1px #ccc;border-radius:1rem 1rem 0 0;}
ul{margin:0 auto;padding:.5rem 1rem 1rem;list-style:none;background:#FCD3B3;border-radius:0 0 1rem 1rem;
    li{margin:.8rem auto;
        a{display:block;padding:.5rem 2rem .5rem 1rem;font-weight:bold;letter-spacing:.1rem;position:relative;
        background:linear-gradient(to bottom, #fafafa 0%,#dddddd 100%);
        border-radius:.4rem;box-shadow:1px 1px 2px #666;text-decoration:none;color:#7a7a7a;
        text-shadow:-1px -1px 1px #fff,1px 1px 1px #ccc;line-height:1.4rem;font-size:1rem;transition:.4s;
        }
        a::before{content:"";display:inline-block;width:1px;height:65%;position:absolute;right:1.8rem;top:0;bottom:0;margin:auto;background:rgba(125,125,125,.5);box-shadow:-1px 0 1px #fff;}
        a::after{content:url(/img/submenu_arrow.png);width:15px;height:15px;line-height:1;position:absolute;right:.5rem;top:0;bottom:0;margin:auto;transition:.4s}
        a:hover{color:#ff851f;background:linear-gradient(to bottom, #ffffe0 0%,#ddddbb 100%);top:1px;left:1px;}
        a:hover::after{right:.4rem;}
    }
    li.current a{color:#ff9800;}
    li.current a:hover{color:#ff851f;}
}
}